table.calendar { 
	border-left:1px solid #000000;
}

tr.calendar-row	{  
}

td.calendar-day	{ 
	min-height:50px; 
	font-size:14px; 
	position:relative; 
} * html div.calendar-day { height:50px; }

td.calendar-day-np { 
	background:#afafaf; 
	min-height:50px; 
} * html div.calendar-day-np { height:50px; }

td.calendar-day-head { 
	background:#000000; 
	color:#ffffff; 
	font-size:12px; 
	font-weight:bold; 
	text-align:center; 
	width:50px; 
	padding:5px; 
	border-bottom:1px solid #000000;
	border-top:1px solid #000000; 
	border-right:1px solid #000000; 
	border-left:1px solid #000000; 
}

div.day-number { 
	background:#ffffff; 
	padding:5px; 
	color:#000000; 
	font-weight:bold; 
	float:center; 
	margin:-2px -2px -2px -2px; 
	width:20px; 
	text-align:center; 
}

td.calendar-day, td.calendar-day-np { 
	width:50px; 
	padding:5px; 
	border-bottom:1px solid #000000; 
	border-right:1px solid #000000; 
}
